var Wick = Wick || {};
Wick.MainNavLocal = (function(){
    function init() {
        var localOptions = {
            local: true,
            mockData: Wick.MainNavData.returnData()
        };

        if (!$('#main-nav').length) {
            return;
        }
        Wick.MainNav.createMainNav(localOptions);
    }

    init();
})();
